Subject: 3D RNA sequence search

From: "Hr. Dr. S. Shapiro" <[email-masked]>
Date: Tue, 14 Jul 1998 14:17:26 +0200

Dear Colleagues;

	A co-worker has asked me to post the following message.  I hope that some
knowledgeable subscriber(s) to this list will see fit to reply.

	"I have obtained a particular 20-ribonucleotide sequence, and wish to know
whether there are any databases containing three-dimensional
(crystallographic) 16S bacterial rRNA structures I can search to determine
whether a known 16S rRNA structure contains a ribonucleotide sequence
identical or similar to my 20-mer."

	Kindly direct replies to me at [email-masked]

Thanks in advance to all responders,

S. Shapiro
[email-masked]